body {
  background-color: #353537;
  color: white;
  height: 100vh;
}

#suivant {
  display: none;
}

video {
  width: 50%;
  margin: auto;
  display: flex;
  margin-top: 2em;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

h1.title {
  text-align: center;
}

ul.nav.justify-content-center {
  background: #363652;
}

a.nav-link.active {
  color: white;
}

.custom-file-label::after {
  content: 'Parcourir';
}

.sui {
  display: flex;
  margin-top: 1em;
}

.sui>a.btn {
  background: white;
  margin: auto;
}

.container {
  margin-top: 5em;
}

@-webkit-keyframes progress_1 {
  0% {
    width: 0px;
  }

  60% {
    width: 15%;
  }

  100% {
    width: 60%;
  }
}

@keyframes progress_1 {
  0% {
    width: 0px;
  }

  60% {
    width: 15%;
  }

  100% {
    width: 60%;
  }
}

@-webkit-keyframes progress_2 {
  0% {
    width: 0px;
  }

  60% {
    width: 15%;
  }

  100% {
    width: 50%;
  }
}

@keyframes progress_2 {
  0% {
    width: 0px;
  }

  60% {
    width: 15%;
  }

  100% {
    width: 50%;
  }
}

@-webkit-keyframes chiffre {
  0% {
    opacity: 0%;
  }

  100% {
    opacity: 0%;
  }
}

@keyframes chiffre {
  0% {
    opacity: 0%;
  }

  100% {
    opacity: 0%;
  }
}

.cont {
  border-bottom: 0 none;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.46);
  background: #1d1e22;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  padding: 15px;
  text-align: center;
  margin: 20px auto 20px auto;
  height: 75vh;
  display: -webkit-box;
  display: flex;
  justify-item: center;
  width: 33%;
  broder-right: 1px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.progress_bar_remplissage {
  line-height: 25px;
  width: 0%;
  background: #2c3e50;
  height: 100%;
  -webkit-transition: all 5s ease;
  transition: all 5s ease;
  -webkit-animation: progress 1s linear both;
  animation: progress 1s linear both;
}

#indicateur_progress_bar {
  display: flex;
  justify-content: center;
}

.progress_bar {
  margin: auto;
  margin-top: 5px;
  display: block;
  width: 50%;
  height: 10%;
  max-height: 35px;
  background: #D8EBF2;
  height: 10%;
  max-height: 35px;
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.1);
}

.progress_bar_remplissage1 {
  line-height: 25px;
  width: 70%;
  background: #525252;
  height: 100%;
  -webkit-transition: all 5s ease;
  transition: all 5s ease;
  -webkit-animation: progress_1 1s linear both;
  animation: progress_1 1s linear both;
}

.progress_bar_remplissage2 {
  line-height: 25px;
  width: 60%;
  background: #5a68a5;
  height: 100%;
  -webkit-transition: all 5s ease;
  transition: all 5s ease;
  -webkit-animation: progress_2 1s linear both;
  animation: progress_2 1s linear both;
}

#v span {
  font-family: 'Montserrat', sans-serif;
  color: #838386;
  text-align: center;
  font-weight: bold;
  font-size: 25px;
  -webkit-transition: all 5s ease;
  transition: all 5s ease;
  -webkit-animation: chiffre 2s / ar both;
  animation: chiffre 2s / ar both;
}
